### Method

# ICalGLib Parameter get_gap

since: 4.0

#### Declaration [src]

    ICalDuration*
    i_cal_parameter_get_gap (
      const ICalParameter* self
    )

#### Description [src]

Returns value of the GAP `self`.

Available since: 4.0

#### Return value

Type: `ICalDuration`

The GAP value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.